{
  "displayName" : "Short Title",
  "variableName" : "label",
  "cellTemplate" : "<semantic-link uri=\"http://sphaera.mpiwg-berlin.mpg.de/resource/viewBook\" urlqueryparam-bookiri=\"{{subject.value}}\">{{label.value}}</semantic-link>"
},
{
  "displayName" : "Full Title",
  "variableName" : "full_title",
  "cellTemplate" : "<div style=\"width:200px;\">
      <mp-text-truncate truncate=\"...\">
        {{full_title.value}}
      </mp-text-truncate>
    </div>
  "
},
{
  "displayName" : "Year published",
  "variableName" : "year_published_from",
  "cellTemplate" : "{{#if date_text.value}}{{date_text.value}}{{else}}{{year_published_from.value}}{{/if}}"
},
{
  "displayName" : "Parts",
  "variableName" : "num_parts"
},
{
  "displayName" : "Custom Identifier",
  "variableName" : "custom_identifier"
},
{
  "displayName" : "Pages",
  "variableName" : "has_pages",
  "cellTemplate" : "{{#if has_pages.value}}<semantic-link uri=\":viewBookPages\" urlqueryparam-bookiri=\"{{subject.value}}\">Pages</semantic-link>{{/if}}"
},
{
  "displayName" : "Regions",
  "variableName" : "num_regions",
  "cellTemplate" : "{{#if has_pages.value}}<small><semantic-link uri=\":viewBookRegions\" urlqueryparam-bookiri=\"{{subject.value}}\">({{num_regions.value}})</semantic-link></small>{{/if}}"

}

[[#if (hasPermission "forms:ldp:*")]]
,
{
  "displayName" : "&nbsp;",
  "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\">Edit</semantic-link>"
}
[[/if]]
